kledgeb Ubuntuの使い方や日本語化、アプリの使い方を紹介しています。 Ubuntuの最新情報も紹介しています。

WavPackの脆弱性

2018年2月12日、クラッシュする脆弱性に対応した「WavPack」がリリースされました。


Ubuntu Security Notice


Ubuntu
Security
Notice
CVE 影響を受ける
バージョン
USN-3568-1 CVE-2016-10169 Ubuntu 16.04 LTS
Ubuntu 14.04 LTS
USN-3568-1 CVE-2018-6767 Ubuntu 17.10

Ubuntu Security Notice一覧


サポートが終了したUbuntuの利用は危険 

サポートが終了した「Ubuntu」にセキュリティーアップデートは提供されません。
サポートが終了した「Ubuntu」は利用しないでください。

すぐにアップデートを

上記の問題に対応した「WavPack」がリリースされています。
「ソフトウェアの更新」を起動して、「WavPack」のアップデートを行ってください。


関連コンテンツ
同一カテゴリーの記事
コメント
オプション